@charset "utf-8";
/*-----------------------------------------------
 * MOVIE
-------------------------------------------------*/
.movie__lists {
	display: flex;
	flex-wrap: wrap;
	gap: min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.movie__lists {
		gap: calc(20 / var(--vw-min) * 100vw);
	}	
}
.movie__item {
	width: calc((100% - min(calc(40 / var(--vw-min) * 100vw),40px)) / 2);
	transition: .3s var(--cubic-bezier01);
}
@media screen and (max-width:768px){
	.movie__item {
		width: 100%;
	}
}
.movie__item img {
	width: 100%;
	pointer-events: none;
	transition: .3s var(--cubic-bezier01);
}
.movieBtn {
	border: min(calc(1 / var(--vw-min) * 100vw),1px) solid var(--color-goldAF9);
	overflow: hidden;
}
@media screen and (max-width:768px){
	.movieBtn {
		border-width: calc(1 / var(--vw-min) * 100vw);
	}
}
.movieBtn::after {
	content: unset;
}
.movie__yt-play {
	width: min(calc(120 / var(--vw-min) * 100vw),120px);
	height: min(calc(120 / var(--vw-min) * 100vw),120px);
	inset: 0;
}
@media screen and (max-width:768px){
	.movie__yt-play {
		width: calc(80 / var(--vw-min) * 100vw);
		height: calc(80 / var(--vw-min) * 100vw);
	}
}
.movie__yt-play::before {
	width: min(calc(110 / var(--vw-min) * 100vw),110px);
	height: min(calc(110 / var(--vw-min) * 100vw),110px);
	background-image: var(--red--op70-90gradient);
}
@media screen and (max-width:768px){
	.movie__yt-play::before {
		width: calc(72 / var(--vw-min) * 100vw);
		height: calc(72 / var(--vw-min) * 100vw);
	}
}
.movie__yt-play::after {
	width: min(calc(37 / var(--vw-min) * 100vw),37px);
	height: min(calc(17 / var(--vw-min) * 100vw),17px);
}
@media screen and (max-width:768px){
	.movie__yt-play::after {
		width: calc(25 / var(--vw-min) * 100vw);
		height: calc(11 / var(--vw-min) * 100vw);
	}
}
@media (hover: hover) and (pointer: fine){
	.movie__item:hover {
		-webkit-filter: var(--filter-red911);
		filter: var(--filter-red911);
	}
	.movie__item:hover img {
		transform: scale(1.1);
	}
	.movie__item:hover .movie__yt-play {
		transform: scale(0.9);
	}
}
.movie__tit {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	font-weight: 500;
	line-height: 2.25;
	letter-spacing: 0em;
	text-align: center;
	margin-top: min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
	.movie__tit {
		font-size: calc(12 / var(--vw-min) * 100vw);
		margin-top: calc(8 / var(--vw-min) * 100vw);
	}
}
.movie__localNavLists {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: min(calc(10 / var(--vw-min) * 100vw),10px);
	margin-bottom: min(calc(60 / var(--vw-min) * 100vw),60px);
}
.movie__localNavItem {
	box-shadow: 0 5px 20px 0 rgba(119, 106, 73, 0.15);
}
@media screen and (max-width:768px){
	.movie__localNavLists {
		gap:calc(7 / var(--vw-min) * 100vw);
		margin-bottom: calc(30 / var(--vw-min) * 100vw);
	}
	.movie__localNavItem {
		width: calc((100% - calc(7 / var(--vw-min) * 100vw)) / 2);
	}
}
.movie__localNavLink {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	color: #000;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0em;
	width: 100%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	border: min(calc(1 / var(--vw-min) * 100vw),1px) solid var(--color-goldAF9);
	padding: min(calc(20 / var(--vw-min) * 100vw),20px) min(calc(75 / var(--vw-min) * 100vw),75px);
	background-color: var(--color-whiteF4F);
	text-decoration: none;
	transition: .3s var(--cubic-bezier01);
}
.movie__localNavLink span {
	position: relative;
	z-index: 1;
}
@media screen and (max-width:768px){
	.movie__localNavLink {
		font-size: calc(14 / var(--vw-min) * 100vw);
		border-width: calc(1 / var(--vw-min) * 100vw);
		padding: calc(20 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
	}
}
.movie__localNavLink::before {
	content: "";
	width: min(calc(19 / var(--vw-min) * 100vw),19px);
	height: min(calc(9 / var(--vw-min) * 100vw),9px);
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: min(calc(10 / var(--vw-min) * 100vw),10px);
	z-index: 1;
	margin: auto;
	-webkit-mask: url(../img/common/deco/deco_arrow2.svg)no-repeat center/contain;
	mask: url(../img/common/deco/deco_arrow2.svg)no-repeat center/contain;
	background-color: var(--color-goldAF9);
	transform: rotate(90deg);
	transition: .3s var(--cubic-bezier01);
}
@media screen and (max-width:768px){
	.movie__localNavLink::before {
		width: calc(19 / var(--vw-min) * 100vw);
		height: calc(9 / var(--vw-min) * 100vw);
		right: calc(10 / var(--vw-min) * 100vw);
	}
}
.movie__localNavLink::after {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	inset: 0;
	margin: auto;
	opacity: 0;
	background-image: var(--pink-gradient);
	transition: .3s var(--cubic-bezier01);
}
.movie__localNavItem.is-active .movie__localNavLink {
	color: #fff;
}
.movie__localNavItem.is-active .movie__localNavLink::before {
	transform: rotate(90deg) translateX(3px);
	background-color: #fff;
}
.movie__localNavItem.is-active .movie__localNavLink::after {
	opacity: 1;
}
@media (hover: hover) and (pointer: fine){
	.movie__localNavLink:hover {
		color: #fff;
	}
	.movie__localNavLink:hover::before {
		transform: rotate(90deg) translateX(3px);
		background-color: #fff;
	}
	.movie__localNavLink:hover::after {
		opacity: 1;
	}
}